@charset "utf-8";
/* CSS Document */

html, body, form, fieldset {
	margin: 0;
	padding: 0;
	font-size:12px;
    line-height:14px;
    font-family: helvetica, arial, sans-serif;
	color:#fff;
	
}


.indexbody{
	background: #090909 url(index_bg.jpg) 0 0 repeat-x;
}

.homebody{
	background: #090909 url(home_bg.jpg) 0 0 no-repeat;
}

.contentbody{
	background: #090909 url(content_bg.jpg) 0 0 no-repeat;
}

#wrapper{
	width:894px;
	padding-left:5px;
	position:relative;
	
	
	
}

#navigation{
	width:650px;
	margin-left:280px;
	/*overflow:hidden;*/
	position:relative;
}


#topNavIT{
	list-style: none;
	display:block;
	height:48px;
	margin:0;
	
}

#topNavIT li{
	float:left;
	display: block;
	height:48px;
}

#topNavIT li a {
	display: block;
	height: 48px;
}

#topNavIT li a span {
	display: none;
}


#topNavIT li#navHome { /* on state */
	width: 70px; 
	background: transparent url('nav.jpg') 0px -48px no-repeat;
}

#topNavIT li#navHome a{ /* on state */
	width: 70px; 
	background: transparent url('nav.jpg') 0px 0px no-repeat;
}


#topNavIT li#navHome:hover a,
#topNavIT li#navHome.sfhover a,
#topNavIT li#navHome a.current { /* remove on state */ 
	background: none;
}


#topNavIT li#navProgramma { /* on state */
	width: 100px;
	background: transparent url(nav.jpg) -70px -48px no-repeat;
}

#topNavIT li#navProgramma a { /* off state */ 
	background: transparent url(nav.jpg) -70px 0px no-repeat; 
}

#topNavIT li#navProgramma a:hover { /* off state */ 
	background: transparent url(nav.jpg) -70px -48px no-repeat; 
}

#topNavIT li#navProgramma:hover a,
#topNavIT li#navProgramma.sfhover a,
#topNavIT li#navProgramma a.current { /* remove on state */ 
	background: none; 
}


#topNavIT li#navIscriviti { /* on state */
	width: 72px;
	background: transparent url(nav.jpg) -170px -48px no-repeat;
}

#topNavIT li#navIscriviti a { /* off state */ 
	background: transparent url(nav.jpg) -170px 0px no-repeat; 
}

#topNavIT li#navIscriviti a:hover { /* off state */ 
	background: transparent url(nav.jpg) -170px -48px no-repeat; 
}

#topNavIT li#navIscriviti:hover a,
#topNavIT li#navIscriviti.sfhover a,
#topNavIT li#navIscriviti a.current { /* remove on state */ 
	background: none; 
}



#topNavIT li#navNews { /* on state */
	width: 63px;
	background: transparent url(nav.jpg) -242px -48px no-repeat;
}

#topNavIT li#navNews a { /* off state */ 
	background: transparent url(nav.jpg) -242px 0px no-repeat; 
}

#topNavIT li#navNews a:hover { /* off state */ 
	background: transparent url(nav.jpg) -242px -48px no-repeat; 
}

#topNavIT li#navNews:hover a,
#topNavIT li#navNews.sfhover a,
#topNavIT li#navNews a.current { /* remove on state */ 
	background: none; 
}


#topNavIT li#navRollClub { /* on state */
	width: 81px;
	background: transparent url(nav.jpg) -305px -48px no-repeat;
}

#topNavIT li#navRollClub a { /* off state */ 
	background: transparent url(nav.jpg) -305px 0px no-repeat; 
}

#topNavIT li#navRollClub a:hover { /* off state */ 
	background: transparent url(nav.jpg) -305px -48px no-repeat; 
}

#topNavIT li#navRollClub:hover a,
#topNavIT li#navRollClub.sfhover a,
#topNavIT li#navRollClub a.current { /* remove on state */ 
	background: none; 
}


#topNavIT li#navRegolamento { /* on state */
	width: 100px; 
	background: transparent url('nav.jpg') -385px -48px no-repeat;
}

#topNavIT li#navRegolamento a{ /* on state */
	width: 100px; 
	background: transparent url('nav.jpg') -385px 0px no-repeat;
}


#topNavIT li#navRegolamento:hover a,
#topNavIT li#navRegolamento.sfhover a,
#topNavIT li#navRegolamento a.current { /* remove on state */ 
	background: none;
}


#topNavIT li#navContatti { /* on state */
	width: 65px;
	background: transparent url(nav.jpg) -486px -48px no-repeat;
}

#topNavIT li#navContatti a { /* off state */ 
	background: transparent url(nav.jpg) -486px 0px no-repeat; 
}

#topNavIT li#navContatti a:hover { /* off state */ 
	background: transparent url(nav.jpg) -486px -48px no-repeat; 
}

#topNavIT li#navContatti:hover a,
#topNavIT li#navContatti.sfhover a,
#topNavIT li#navContatti a.current { /* remove on state */ 
	background: none; 
}

#topNavUS{
	list-style: none;
	display:block;
	height:48px;
	margin:0;
	
}

#topNavUS li{
	float:left;
	display: block;
	height:48px;
}

#topNavUS li a {
	display: block;
	height: 48px;
}

#topNavUS li a span {
	display: none;
}


#topNavUS li#navHome { /* on state */
	width: 70px; 
	background: transparent url('navUS.jpg') 0px -48px no-repeat;
}

#topNavUS li#navHome a{ /* on state */
	width: 70px; 
	background: transparent url('navUS.jpg') 0px 0px no-repeat;
}


#topNavUS li#navHome:hover a,
#topNavUS li#navHome.sfhover a,
#topNavUS li#navHome a.current { /* remove on state */ 
	background: none;
}


#topNavUS li#navProgramma { /* on state */
	width: 100px;
	background: transparent url(navUS.jpg) -70px -48px no-repeat;
}

#topNavUS li#navProgramma a { /* off state */ 
	background: transparent url(navUS.jpg) -70px 0px no-repeat; 
}

#topNavUS li#navProgramma a:hover { /* off state */ 
	background: transparent url(navUS.jpg) -70px -48px no-repeat; 
}

#topNavUS li#navProgramma:hover a,
#topNavUS li#navProgramma.sfhover a,
#topNavUS li#navProgramma a.current { /* remove on state */ 
	background: none; 
}


#topNavUS li#navIscriviti { /* on state */
	width: 72px;
	background: transparent url(navUS.jpg) -170px -48px no-repeat;
}

#topNavUS li#navIscriviti a { /* off state */ 
	background: transparent url(navUS.jpg) -170px 0px no-repeat; 
}

#topNavUS li#navIscriviti a:hover { /* off state */ 
	background: transparent url(navUS.jpg) -170px -48px no-repeat; 
}

#topNavUS li#navIscriviti:hover a,
#topNavUS li#navIscriviti.sfhover a,
#topNavUS li#navIscriviti a.current { /* remove on state */ 
	background: none; 
}



#topNavUS li#navNews { /* on state */
	width: 63px;
	background: transparent url(navUS.jpg) -242px -48px no-repeat;
}

#topNavUS li#navNews a { /* off state */ 
	background: transparent url(navUS.jpg) -242px 0px no-repeat; 
}

#topNavUS li#navNews a:hover { /* off state */ 
	background: transparent url(navUS.jpg) -242px -48px no-repeat; 
}

#topNavUS li#navNews:hover a,
#topNavUS li#navNews.sfhover a,
#topNavUS li#navNews a.current { /* remove on state */ 
	background: none; 
}


#topNavUS li#navRollClub { /* on state */
	width: 81px;
	background: transparent url(navUS.jpg) -305px -48px no-repeat;
}

#topNavUS li#navRollClub a { /* off state */ 
	background: transparent url(navUS.jpg) -305px 0px no-repeat; 
}

#topNavUS li#navRollClub a:hover { /* off state */ 
	background: transparent url(navUS.jpg) -305px -48px no-repeat; 
}

#topNavUS li#navRollClub:hover a,
#topNavUS li#navRollClub.sfhover a,
#topNavUS li#navRollClub a.current { /* remove on state */ 
	background: none; 
}


#topNavUS li#navRegolamento { /* on state */
	width: 100px; 
	background: transparent url('navUS.jpg') -385px -48px no-repeat;
}

#topNavUS li#navRegolamento a{ /* on state */
	width: 100px; 
	background: transparent url('navUS.jpg') -385px 0px no-repeat;
}


#topNavUS li#navRegolamento:hover a,
#topNavUS li#navRegolamento.sfhover a,
#topNavUS li#navRegolamento a.current { /* remove on state */ 
	background: none;
}


#topNavUS li#navContatti { /* on state */
	width: 65px;
	background: transparent url(navUS.jpg) -486px -48px no-repeat;
}

#topNavUS li#navContatti a { /* off state */ 
	background: transparent url(navUS.jpg) -486px 0px no-repeat; 
}

#topNavUS li#navContatti a:hover { /* off state */ 
	background: transparent url(navUS.jpg) -486px -48px no-repeat; 
}

#topNavUS li#navContatti:hover a,
#topNavUS li#navContatti.sfhover a,
#topNavUS li#navContatti a.current { /* remove on state */ 
	background: none; 
}

#bandierine{
	width:51px;
	height:26px;
	float:right;
	display:inline;
	position:absolute;
	top:15px;
	left:650px;}
	
.flagIT{
	float:left;
	border:none;}
	
.flagUK{
	float:right;
	border:none;}

.float_sx { float:left; }
.float_dx { float:right; }


#colonnaSX{
	margin-top:70px;
	width:301px;
	height:616px;
	padding:0px;}
	
#colonnaSXbox1{
	width:299px;
	height:312px;
	clear:both;
}
	
.IT_menu_items a{
	float:left;
    display: block;
	margin-top:0px;
	margin-left:0px;
	margin-bottom:2px;
    width: 289px;
    height:30px;
    overflow: hidden;
    text-indent: -9999px;
    text-decoration: none;
    background: url(btn_sx_sponsor_IT.png) bottom left no-repeat;
	
}

.IT_menu_items a:hover{
    background: url(btn_sx_sponsor_IT.png) top left no-repeat;
	}
	
.IT_menu_items1 a{
	float:left;
    display: block;
	margin-top:0px;
	margin-left:0px;
	margin-bottom:2px;
    width: 289px;
    height:30px;
    overflow: hidden;
    text-indent: -9999px;
    text-decoration: none;
    background: url(btn_sx_video_IT.png) bottom left no-repeat;
}

.IT_menu_items1 a:hover{
    background: url(btn_sx_video_IT.png) top left no-repeat;}
	
	
.IT_menu_items2 a{
	float:left;
    display: block;
	margin-top:0px;
	margin-left:0px;
	margin-bottom:2px;
    width: 289px;
    height:30px;
    overflow: hidden;
    text-indent: -9999px;
    text-decoration: none;
    background: url(btn_sx_photogallery_IT.png) bottom left no-repeat;
}

.IT_menu_items2 a:hover{
    background: url(btn_sx_photogallery_IT.png) top left no-repeat;}
	
	
.IT_menu_items3 a{
	float:left;
    display: block;
	margin-top:0px;
	margin-left:0px;
	margin-bottom:2px;
    width: 289px;
    height:30px;
    overflow: hidden;
    text-indent: -9999px;
    text-decoration: none;
    background: url(btn_sx_albooro_IT.png) bottom left no-repeat;
}

.IT_menu_items3 a:hover{
    background: url(btn_sx_albooro_IT.png) top left no-repeat;}
	
.IT_menu_items4 a{
	float:left;
    display: block;
	margin-top:0px;
	margin-left:0px;
	margin-bottom:2px;
    width: 289px;
    height:30px;
    overflow: hidden;
    text-indent: -9999px;
    text-decoration: none;
    background: url(btn_sx_rassegnastampa_IT.png) bottom left no-repeat;
}

.IT_menu_items4 a:hover{
    background: url(btn_sx_rassegnastampa_IT.png) top left no-repeat;}
	
	
	
.IT_menu_items5 a{
	float:left;
    display: block;
	margin-top:0px;
	margin-left:0px;
	margin-bottom:2px;
    width: 289px;
    height:30px;
    overflow: hidden;
    text-indent: -9999px;
    text-decoration: none;
    background: url(btn_sx_euroskate_IT.png) bottom left no-repeat;
}

.IT_menu_items5 a:hover{
    background: url(btn_sx_euroskate_IT.png) top left no-repeat;}
	
.US_menu_items a{
	float:left;
    display: block;
	margin-top:0px;
	margin-left:0px;
	margin-bottom:2px;
    width: 289px;
    height:30px;
    overflow: hidden;
    text-indent: -9999px;
    text-decoration: none;
    background: url(btn_sx_sponsor_US.png) bottom left no-repeat;
	
}

.US_menu_items a:hover{
    background: url(btn_sx_sponsor_US.png) top left no-repeat;
	}
	
.US_menu_items1 a{
	float:left;
    display: block;
	margin-top:0px;
	margin-left:0px;
	margin-bottom:2px;
    width: 289px;
    height:30px;
    overflow: hidden;
    text-indent: -9999px;
    text-decoration: none;
    background: url(btn_sx_video_US.png) bottom left no-repeat;
}

.US_menu_items1 a:hover{
    background: url(btn_sx_video_US.png) top left no-repeat;}
	
	
.US_menu_items2 a{
	float:left;
    display: block;
	margin-top:0px;
	margin-left:0px;
	margin-bottom:2px;
    width: 289px;
    height:30px;
    overflow: hidden;
    text-indent: -9999px;
    text-decoration: none;
    background: url(btn_sx_photogallery_IT.png) bottom left no-repeat;
}

.US_menu_items2 a:hover{
    background: url(btn_sx_photogallery_IT.png) top left no-repeat;}
	
	
.US_menu_items3 a{
	float:left;
    display: block;
	margin-top:0px;
	margin-left:0px;
	margin-bottom:2px;
    width: 289px;
    height:30px;
    overflow: hidden;
    text-indent: -9999px;
    text-decoration: none;
    background: url(btn_sx_albooro_US.png) bottom left no-repeat;
}

.US_menu_items3 a:hover{
    background: url(btn_sx_albooro_US.png) top left no-repeat;}
	
.US_menu_items4 a{
	float:left;
    display: block;
	margin-top:0px;
	margin-left:0px;
	margin-bottom:2px;
    width: 289px;
    height:30px;
    overflow: hidden;
    text-indent: -9999px;
    text-decoration: none;
    background: url(btn_sx_rassegnastampa_US.png) bottom left no-repeat;
}

.US_menu_items4 a:hover{
    background: url(btn_sx_rassegnastampa_US.png) top left no-repeat;}
	
.US_menu_items5 a{
	float:left;
    display: block;
	margin-top:0px;
	margin-left:0px;
	margin-bottom:2px;
    width: 289px;
    height:30px;
    overflow: hidden;
    text-indent: -9999px;
    text-decoration: none;
    background: url(btn_sx_euroskate_IT.png) bottom left no-repeat;
}

.US_menu_items5 a:hover{
    background: url(btn_sx_euroskate_IT.png) top left no-repeat;}

#colonnaSXbox2{
	width:299px;
	height:300px;
	}


#box_contenuti{
	width:582px;
	height:auto;
	padding-top:50px;
	margin-right:10px;
	}
	
#contenuti_box1{
	width:565px;
	height:330px;
	clear:both;
	float:left;}
	
#contenuti_box2{
	width:565px;
	height:307px;
	clear:both;
	float:left;}

#contenuti_generici{
	width:565px;
	height:617px;
	clear:both;
}
	
	
.clear{
	visibility:hidden;
	height:1px;
	clear:both;
}

#footer{
	padding-top:5px;
	padding-left:5px;
	height:18px;
	
}

#footer a{
	color:#FF9900;
	text-decoration:none;}
	
#footer a:hover{
	color:#FF9900;
	text-decoration:underline;}

.credits{
	float:right;}
	
.links_footer{
	float:left;}

div#hold{ 
	position:relative; 
	overflow:hidden;
	width:500px;
	height:250px; 
	z-index:100; 
}
div#wn{ 
	position:absolute; 
	left:20px; 
	top:10px; 
	width:480px;
	height:240px; 
	clip:rect(0px, 480px, 240px, 0px); 
	overflow:hidden;	
	z-index:1; 
}
div#lyr1{ 
	position:absolute; 
	left:0px; top:0px; 
	z-index:1; 
}

div#hold_generico{ 
	position:relative; 
	overflow:hidden;
	width:500px;
	height:535px; 
	z-index:100;
}
div#wn_generico{ 
	position:absolute; 
	left:20px; 
	top:10px; 
	width:480px;
	height:535px; 
	clip:rect(0px, 480px, 535px, 0px); 
	overflow:hidden;	
	z-index:1; 
}

#euroskatelink{
	width:289;
	height:119px;
	clear:both;
}
#euroskatelink img{
	border:0px;
}
#box_index{
	width:228px;
	height:228px;
	position:absolute;
	top:50%;
	left:50%;
	margin:-114px 0 0 -114px;
	text-align:center;
}
#languages_nav{
	text-align:center;
	margin-top:20px;
}

.inputtext3{
	width:220px;
	font-family:helvetica, arial, sans-serif;
	border:2px solid #FF9900;
	background:#6c6c6c;
	padding:2px;
	font-size:12px;
	color:#fff;
}
.select-style-albo-oro{
	width:320px;
	font-family:helvetica, arial, sans-serif;
	border:2px solid #FF9900;
	background:#333;
	padding:2px;
	font-size:12px;
	color:#ff9900;
}
.inputarea1{
	width:464px;
	font-family:helvetica, arial, sans-serif;
	border:2px solid #FF9900;
	background:#6c6c6c;
	padding:2px;
	height:150px;
	font-size:12px;
	color:#fff;
}

.btnStyle{
	width:100px;
	border:2px solid red;
}